<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Green Hornet (2020)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Green-Hornet-2020-4/digital-comic/890300</Web>
  <Summary>The Green Hornet and Kato have been pushed to the limit as they gave their all to protect the child from forces unlike any they have faced before. With the ground crumbling beneath them, will Green Hornet and Kato be able to make it out of this alive, or is this truly The End!?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB890300]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
